/*
Theme Name: AP Safety Child
Theme URI: https://example.com
Description: Child theme for Shopio
Author: AP Safety
Author URI: https://example.com
Template: shopio
Version: 1.0.0
Text Domain: ap-sefaty-child
*/
b, strong {
	font-weight: 900;
}
#page .site-content {
	margin-top: 0px;
	margin-bottom: 0;
}
.woocommerce-page #page .site-content {
	margin-top: 60px;
	margin-bottom: 40px;
}
.col-full {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}
.woocommerce-page .col-full {
	padding-left: 15px;
	padding-right: 15px;
	max-width: 1500px;
}
.elementor-widget-woocommerce-breadcrumb .woocommerce-breadcrumb i {
	font-size: 20px;
	color: var(--lighter);
	font-weight: 700;
}
.woocommerce-breadcrumb {
	font-weight: 600;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	font-size: 18px;
	font-weight: 600;
	border-radius: 5px;
	padding: 15px 30px;
	color: var(--lighter);
	background-color: var( --e-global-color-primary );
	font-family: "Barlow Condensed", Sans-serif;
	letter-spacing: 1px;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover {
	color: var(--accent);
	background-color: var(--primary_hover);
}
.elementor-widget-shopio-contactform label {
	font-weight: 600;
  	font-size: 16px;
}

.elementor-widget-shopio-contactform .required {
	font-size: 12px;
}
.wpcf7-form .wpcf7-form-control-wrap input[type="text"], 
.wpcf7-form .wpcf7-form-control-wrap input[type="number"], 
.wpcf7-form .wpcf7-form-control-wrap input[type="email"], 
.wpcf7-form .wpcf7-form-control-wrap input[type="tel"], 
.wpcf7-form .wpcf7-form-control-wrap input[type="url"], 
.wpcf7-form .wpcf7-form-control-wrap input[type="password"], 
.wpcf7-form .wpcf7-form-control-wrap input[type="search"], 
.wpcf7-form .wpcf7-form-control-wrap .input-text {
	padding: 8px 15px;
}
.wpcf7-form .row [class*=" column-"], 
.wpcf7-form .row [class^="column-"] {
	margin-bottom: 10px;
}
.mc4wp-form-fields input[type="email"]{
	padding: 0.70em 1.25em;
}
/* Mega Menu */
.elementor-widget-shopio-nav-menu .main-navigation ul.menu > li.menu-item > a > span::before, .main-navigation ul.menu > li.has-mega-menu > a::after {
	display: none;
}
 .main-navigation ul > li.has-mega-menu {
	cursor: pointer;
}
.main-navigation ul > li.has-mega-menu > a {
	pointer-events: none;
}
.main-navigation .mega-menu.sub-menu {
	background-color: transparent;
	padding: 0;
	border-radius: 0;
	border: 0;
}
.main-navigation ul.menu > li.menu-item > a {
	padding: 15px 10px;
	font-size: 18px;
}
.mega-menu.elementor-widget-shopio-product-categories .layout-1 .product-cat {
	border: 1px solid #fff;
}
.mega-menu.elementor-widget-shopio-product-categories .layout-1 .product-cat:hover {
	box-shadow: 0px 4px 10px 5px #ddd;
  	border: 1px solid #f2f2f2;
}
.mega-menu.elementor-widget-shopio-product-categories .layout-1 .product-cat-link {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mega-menu .category-product-img img {
  object-fit: contain;
}
.elementor-widget-ekit-nav-menu .elementskit-dropdown-menu-full_width .elementskit-megamenu-panel {
	margin-left: 10px;
}
.mega-menu.elementor-widget-shopio-product-categories .layout-1 .cat-total {
	display: none;
}
.full-link .elementor-widget-image-box {
	min-height: 150px;
}
.full-link .elementor-widget-image-box .elementor-image-box-img > a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: left;
  	padding: 15px;
}
.full-link .elementor-widget-image-box .elementor-image-box-img img {
	max-width: 50%;
	padding-right: 10px;
}
/*End  Mega Menu */
/*Sticky Menu*/
#main-header {
    position: relative;
}

#main-header.sticky-active {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    animation: headerSlideDown 0.9s ease forwards;
}

@keyframes headerSlideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}
/*End Sticky Menu*/

/* Shop */
.woocommerce-page .content-area, .woocommerce-page .widget-area {
	margin-top: 100px;
}
#secondary .widget .widget-title, #secondary .widget .widgettitle{
	font-family: "Barlow Condensed", sans-serif;
	font-size: 20px;
}
.gridlist-toggle a {
	font-size: 20px;
	color: var( --e-global-color-primary_hover );
}
.gridlist-toggle a.active, .gridlist-toggle a:hover {
	color: var( --e-global-color-primary );
}
.shopio-sorting .woocommerce-ordering select {
	font-size: 16px;
	line-height: 26px;
	padding: 0 20px 0 0;
	background-size: 15px 15px;
	cursor: pointer;
}
.shopio-products-per-page {
	font-size: 16px;
}
.shopio-products-per-page select:not([size]):not([multiple]) {
	padding: 0 20px 0 0;
	background-size: 15px 15px;
}
.widget_product_categories li.current-cat > a::before {
	color: var( --e-global-color-primary );
}
.widget_product_brands ul li a::before, .widget_product_categories ul li a::before, .widget_layered_nav ul li a::before, .widget_layered_nav_filters ul li a::before {
	font-size: 20px;
	color: var( --e-global-color-primary_hover );
}
.widget_product_brands ul li.current-cat a::before, .widget_product_categories ul li.current-cat a::before, .widget_layered_nav ul li.current-cat a::before, .widget_layered_nav_filters ul li.current-cat a::before {
	color: var( --e-global-color-primary );
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
	background-color: var( --e-global-color-primary );
}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
	border-radius: 5px;
	background-color: var(--primary);
}
.product-caption .posted-in, .product-caption > .shopengine-wishlist.badge, .product-caption > .shopengine-quickview-trigger , .product-caption > .shopengine-comparison{
	display: none;
}
.single-product div.product .summary.entry-summary .woosw-btn {
	font-size: 16px;
	line-height: 21px;
	font-weight: 500;
	letter-spacing: 1;
	color: var(--primary);
}
.single-product div.product .summary.entry-summary .woosw-btn:hover{
	color: var(--primary_hover);
}
ul.products li.product.product-style-2 .product-block a[class*="product_type_"] {
	font-size: 18px;
	width: 100%;
	height: 40px;
	background-color: var( --e-global-color-primary );
	color: var(--lighter);
	font-family: "Barlow Condensed", Sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	bottom: auto;
	right: auto;
	margin-top: 15px;
	font-weight: 600;
}
ul.products li.product.product-style-2 .product-block:hover a[class*="product_type_"] {
	color: var(--accent);
	background-color: var( --e-global-color-primary_hover );
}
ul.products li.product.product-style-2 .product-block a[class*="product_type_"]::before {
	display: none;
}
ul.products li.product .woocommerce-loop-product__title {
	font-size: 22px;
  	font-weight: 600;
	text-align: center;
}
ul.products li.product .product-caption .price {
	justify-content: center;
	font-size: 16px;
	font-weight: 700;
}
.content-single-wrapper {
	padding: 0 20px;
}
.woosw-popup .woosw-popup-inner .woosw-popup-content .woosw-popup-content-bot .woosw-notice {
	background-color: var( --e-global-color-primary_hover );
}
ul.products li.product.product-style-2 .product-block {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
ul.products li.product.product-style-2 .product-caption {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* End Shop */

/* Product details Page */
.shopio-product-pagination-wrap {
	display: none;
}
.single-product .product-brand {
	font-size: 14px;
	font-weight: 700;
}
.single-product div.product .inventory_status {
	color: var( --e-global-color-primary );
}
.single-product div.product p.price ins {
	color: var( --e-global-color-primary );
}
.price del {
	color: var( --e-global-color-primary_hover );
}
ul.products li.product .price ins, ul.products .wc-block-grid__product .price ins, .wc-block-grid__products li.product .price ins, .wc-block-grid__products .wc-block-grid__product .price ins {
	font-weight: 700;
	color: var( --e-global-color-primary );
}
ul.products li.product .price del, ul.products .wc-block-grid__product .price del, .wc-block-grid__products li.product .price del, .wc-block-grid__products .wc-block-grid__product .price del {
	color: var( --e-global-color-primary_hover );
	font-weight: 700;
}
.single-product div.product form.cart .shopengine-wishlist.badge, .single-product div.product form.cart .shopengine-comparison.badge {
	display: none;
}
.single-product div.product form.cart .quantity button:hover {
	background-color: var( --e-global-color-primary_hover );
}
.single-product .woocommerce-tabs ul.tabs li a {
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
	color: var( --e-global-color-primary );
}
.single-product .woocommerce-tabs ul.tabs li.active a {
	border-color: var( --e-global-color-primary_hover );
	border-top-color: var( --e-global-color-primary );
}
.single-product .woocommerce-tabs ul.tabs {
	border-bottom: 1px solid var( --e-global-color-primary_hover );
}
.single-product div.product .single_add_to_cart_button {
	font-size: 18px;
	background-color: var(--primary);
	text-transform: uppercase;
	font-family: "Barlow Condensed", Sans-serif;
}
.single-product div.product .product_meta {
 display: none;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
	padding: 0px 30px 0 70px;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery-horizontal .slick-prev {
	right: auto;
	top: calc(50% - 17px);
	left: 0px;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery-horizontal .slick-next {
	right: 5px;
	top: calc(50% - 17px);
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-prev, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-next {
	border-radius: 5px;
	border-color: var( --e-global-color-primary );
	background-color: var( --e-global-color-primary );
	color: var(--e-a-color-white);
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-prev:hover, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-next:hover {
	background-color: var( --e-global-color-primary_hover );
	border-color: var( --e-global-color-primary_hover );
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-prev::before, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-next::before {
	font-size: 24px;
	color: var(--e-a-color-white);
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-prev:hover::before, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-next:hover::before {
	color: var(--e-a-color-black);
}

.related > h2:first-child, .upsells > h2:first-child {
	font-size: 30px;
	margin-bottom: 45px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.related, .upsells {
	padding-left: 20px;
	padding-right: 20px;
}
.product-transition .group-action .shop-action .woosc-btn, .product-transition .group-action .shop-action .woosq-btn, .product-transition .group-action .shop-action .woosw-btn, .product-transition .group-action .shop-action a[class*="product_type_"] {
	background-color: var( --e-global-color-primary_hover );
	border: 1px solid var( --e-global-color-primary_hover );
}
.product-transition .group-action .shop-action .woosc-btn:hover, .product-transition .group-action .shop-action .woosc-btn:focus, .product-transition .group-action .shop-action .woosc-btn:active, .product-transition .group-action .shop-action .woosq-btn:hover, .product-transition .group-action .shop-action .woosq-btn:focus, .product-transition .group-action .shop-action .woosq-btn:active, .product-transition .group-action .shop-action .woosw-btn:hover, .product-transition .group-action .shop-action .woosw-btn:focus, .product-transition .group-action .shop-action .woosw-btn:active, .product-transition .group-action .shop-action a[class*="product_type_"]:hover, .product-transition .group-action .shop-action a[class*="product_type_"]:focus, .product-transition .group-action .shop-action a[class*="product_type_"]:active {
	border-color: var( --e-global-color-primary );
	background-color: var( --e-global-color-primary );
	color: #fff;
}
.single-product .woocommerce-tabs {
	margin-top: 30px;
	padding-bottom: 0px;
}
.woocommerce-tabs a:not(.button) {
	color: var(--e-global-color-primary)
}
.woocommerce-tabs a:hover:not(.button) {
	color: var(--e-global-color-primary_hover)
}
.woocommerce-tabs h3{
	font-family: "Barlow Condensed", Sans-serif;
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	color: var( --e-global-color-accent );
}
.woocommerce-tabs h4 {
	font-family: "Nunito Sans", sans-serif;
	font-size: 20px;
}
.single-product div.product .summary.entry-summary .woosc-btn {
	display: none;
} 
#reviews .commentlist li p.meta strong {
	font-family: "Barlow Condensed", Sans-serif;
	text-transform: capitalize;
}
.elementor-kit-77 button, .elementor-kit-77 input[type="button"], .elementor-kit-77 input[type="submit"], .elementor-kit-77 .elementor-button {
	font-family: "Barlow Condensed", Sans-serif;
	font-size: 18px;
	padding: 15px 30px 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#woosw_wishlist .button {
	font-size: 12px;
	padding: 5px 10px;
	background-color: var( --e-global-color-primary );
	font-family: "Barlow Condensed", Sans-serif;
}
.woosw-popup .woosw-popup-inner .woosw-popup-content .woosw-popup-content-bot .woosw-popup-content-bot-inner a:hover {
	color: var( --e-global-color-primary );
	border-color: var( --e-global-color-primary );
}
.woosq-product > .product > div {
	background-color: #fff;
}

li.product .product-block:hover .product-transition .group-action button[data-text="Compare"] {
    display: none;
	opacity: 0;
    visibility: hidden;
	animation: none;
}

.single-product.shopio-full-width-content .woocommerce-tabs ul.tabs {
	text-align: left;
}
.single-product.shopio-full-width-content .woocommerce-tabs ul.tabs::before {
	width: 100%;
	left: 0;
	margin-left: 0;
}
.content-single-wrapper {
	margin-bottom: 30px;
}
.single-product div.product p.price {
	font-size: 30px;
	font-weight: 700;
}
.deal-sold {
	display: none;
}
.single-product div.product table.variations td.value ul li.variable-item:hover, .single-product div.product table.variations td.value ul li.variable-item.selected {
	background-color: var(--primary_hover);
	border-color: var(--primary_hover);
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
	color: var(--accent);
}
/* End Product details Page */

/* Cart */
.header-group-action .site-header-cart .count, .header-group-action .site-header-wishlist .count {
	vertical-align: top;
	margin-left: 0px;
	font-size: 16px;
	font-weight: 700;
}
.site-header-cart-side .widget_shopping_cart .product_list_widget {
	position: relative;
	flex: 1 1 auto;
  	overflow-y: auto;
}
.site-header-cart-side .widget_shopping_cart .buttons a {
	font-size: 18px;
	background-color: var(--primary_hover);
}
.site-header-cart-side .widget_shopping_cart .buttons a:hover {
	background-color: var(--primary);
}
.widget_shopping_cart .buttons a:not(.checkout) {
	color: var(--lighter);
}
.site-header-cart-side .close-cart-side {
	font-size: 0;
	padding: 13px;
}
.site-header-cart-side .close-cart-side::before, .site-header-cart-side .close-cart-side::after {
	right: 30%;
}
.site-header-cart-side .cart-side-title {
	font-weight: 600;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 22px;
}
.cart_totals > h2 {
	text-transform: uppercase;
}
.cart_totals .checkout-button {
	font-weight: 700;
	text-transform: uppercase;
}
.cart_totals .checkout-button:hover, #payment .place-order .button:hover  {
	background-color: var(--primary_hover);
}
form.checkout h3  {
	text-transform: uppercase;
}
table.cart th {
	font-weight: 600;
	font-family: "Barlow Condensed", sans-serif;
}

/* End Cart */
/* Search Popup */
.site-search-popup {
	background-color: var(--primary);
}
.site-search-popup .site-search-popup-wrap .site-search-popup-close i {
	color: var(--lighter);
}
.site-search-popup .site-search-popup-wrap .site-search-popup-close:hover i {
	color: var(--primary_hover);
}
.widget_search form input[type="text"], .widget_search form input[type="search"], .widget_product_search form input[type="text"], .widget_product_search form input[type="search"], .site-search form input[type="text"], .site-search form input[type="search"] {
	background: var(--primary_hover);
	font-size: 16px;
	font-weight: 600;
}
.search-by-category .input-dropdown-inner > a {
	font-size: 16px;
	font-weight: 600;
}

/* End Search Popup */

/* Account Page */
.site-header-account .account-dashboard li a[title="Downloads"] {
	display:none;
}
.woocommerce-MyAccount-content h2 {
	text-transform: uppercase;
}
.register-from-title, .login-form-title {
	text-transform: uppercase;
}
.woosw-list {
	padding: 70px 15px;
}
.woosw-list .woosw-share .woosw-share-label {
	display: none;
}
.woosw-list .woosw-share a {
	color: var(--lighter);
}
.woosw-list .woosw-share a:hover {
	color: var(--accent);
}
.woosw-list .woosw-share a .woosw-icon {
	background: var(--primary);
	padding: 8px;
	border-radius: 50%;
}
.woosw-list .woosw-share a:hover .woosw-icon {
	background: var(--primary_hover);
}
.elementor-header-group-wrapper .header-group-action .site-header-account, 
.elementor-header-group-wrapper .header-group-action .site-header-wishlist, 
.elementor-header-group-wrapper .header-group-action .site-header-search, 
.elementor-header-group-wrapper .header-group-action .site-header-button {
	display: block;
}
.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
	background-color: transparent;
	border-radius: 0;
	border: 0;
	color: var(--e-global-color-primary);
	cursor: pointer;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	position: absolute;
	right: .7em;
	text-decoration: none;
	top: 50%;
	transform: translateY(-50%);
	-moz-osx-font-smoothing: inherit;
	appearance: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
}
.woocommerce form .show-password-input::before, .woocommerce-page form .show-password-input::before {
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3 3.3C16.9 2.9 16.2 2.9 15.7 3.3L13.3 5.7C12.2437 5.3079 11.1267 5.1048 10 5.1C6.2 5.2 2.8 7.2 1 10.5C1.2 10.9 1.5 11.3 1.8 11.7C2.6 12.8 3.6 13.7 4.7 14.4L3 16.1C2.6 16.5 2.5 17.2 3 17.7C3.4 18.1 4.1 18.2 4.6 17.7L17.3 4.9C17.7 4.4 17.7 3.7 17.3 3.3ZM6.7 12.3L5.4 13.6C4.2 12.9 3.1 11.9 2.3 10.7C3.5 9 5.1 7.8 7 7.2C5.7 8.6 5.6 10.8 6.7 12.3ZM10.1 9C9.6 8.5 9.7 7.7 10.2 7.2C10.7 6.8 11.4 6.8 11.9 7.2L10.1 9ZM18.3 9.5C17.8 8.8 17.2 8.1 16.5 7.6L15.5 8.6C16.3 9.2 17 9.9 17.6 10.8C15.9 13.4 13 15 9.9 15H9.1L8.1 16C8.8 15.9 9.4 16 10 16C13.3 16 16.4 14.4 18.3 11.7C18.6 11.3 18.8 10.9 19.1 10.5C18.8 10.2 18.6 9.8 18.3 9.5ZM14 10L10 14C12.2 14 14 12.2 14 10Z" fill="%23111111"/></svg>');
	content: "";
	display: block;
	height: 22px;
	width: 22px;
}
.woocommerce form .password-input, .woocommerce .woocommerce-form .password-input {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}
/* End Account Page */
@media only screen and (min-width: 1024px) {
	.woocommerce-page .content-area {
		width: calc(100% - 350px);
		margin-right: 15px;
		margin-left: 15px;
	}
	.main-navigation ul ul.sub-menu li a:not(.elementor-button-link) {
		display: inline-flex;
		align-items: center;
	}
}
@media only screen and (max-width: 1366px) {
	.single-product .related.products ul.products li.product {
		flex: 0 0 25.0%;
		max-width: 25.0%;
	}
}
@media only screen and (max-width: 1024px) {
	.elementor-widget-shopio-search .site-header-search .button-search-popup .content {
		display: none;
	}
	.elementor-widget-shopio-search .site-header-search .button-search-popup .shopio-icon-search {
		font-size: 28px;
		color: var(--primary);
		font-weight: bold;
	}
	.elementor-widget-shopio-search .site-header-search .button-search-popup:hover .shopio-icon-search {
		color: var(--primary_hover);
	}
	.single-product .related.products ul.products li.product {
		flex: 0 0 50.0%;
		max-width: 50.0%;
	}
	.woocommerce-page .content-area, .woocommerce-page .widget-area {
		margin-top: 50px;
	}

}
@media only screen and (max-width: 1023px) {
	.filter-toggle {
		font-size: 16px;
		color: var(--primary);
	}
	.filter-toggle:focus, .filter-toggle:hover {
		color: var(--primary_hover);
	}
}
@media only screen and (max-width: 922px){
	.single-product .woocommerce-tabs ul.tabs li a {
		padding: 18px 30px;
	}
}
@media only screen and (max-width: 767px) {
  .single-product .woocommerce-tabs ul.tabs {
    display: block;
  }
  .ekit-image-accordion-hover .ekit-wid-con .elementskit-image-accordion-wraper .elementskit-single-image-accordion::before{
		background: linear-gradient(0deg,#000 0,rgba(255,255,255,0) 100%);
	}
}
@media  only screen and (max-width: 500px) {
	.single-product .related.products ul.products li.product {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.single-product .woocommerce-tabs ul.tabs li a {
		padding: 6px 10px;
	}
}
/*-*/
.stock.out-of-stock,
.woocommerce-variation-add-to-cart-disabled,
.woocommerce-variation-availability, .single-product div.product p.price:empty {    display: none !important;}
.pswp--open {    z-index: 11111; }
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-prev::before, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs .slick-next::before {    font-size: 24px;    color: #fff;}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {	color: #fff;}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span{padding: 0 15px;}
li#tab-title-additional_information { display: none;}
.single-product div.product table.variations label { font-size: 16px; }
.single-product div.product .variations_button { display: flex !important;}
.single-product div.product table.variations td.value ul li.variable-item.disabled:after { display: none;}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {    display: none !important;    opacity: 0 !important;    height: 0 !important;    visibility: hidden;    padding: 0 !important;    margin: 0 !important;}
